@font-face {
  font-family: "iconfont"; /* Project id 2594065 */
  src: url('//at.alicdn.com/t/font_2594065_rbkdum4yxfj.woff2?t=1622883987856') format('woff2'),
       url('//at.alicdn.com/t/font_2594065_rbkdum4yxfj.woff?t=1622883987856') format('woff'),
       url('//at.alicdn.com/t/font_2594065_rbkdum4yxfj.ttf?t=1622883987856') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-tongzhi:before {
  content: "\eec1";
}

.icon-xinzeng:before {
  content: "\e64e";
}

.icon-30:before {
  content: "\e62a";
}

.icon-dangrixiaoshoue:before {
  content: "\e611";
}

.icon-jinri:before {
  content: "\e604";
}

.icon-taocanxiaoshoubaobiao:before {
  content: "\e68c";
}

.icon-mianxinglaoshi:before {
  content: "\e66c";
}

.icon-kefu:before {
  content: "\e629";
}

